Subject: QandA got texified...

From: "Robin S. Socha" <[email-masked]>
Date: 03 Aug 1997 23:23:38 +0200

*yawn* 

Ok, since noone answered, I also made a cute little dvi, ps, and of
course tex file of the QandA. Anyone know how to do a \ properly? Not
that I really care (stupid Windog paths...)...

The address is still:

	http://franck.pc.uni-koeln.de/~robin/pine.html

And, yes, the layout still sucks, and, no, the devvies still haven't
seen it, and, no, they're not responsible for it, either. So if you
start whining about this crap on the list, I'll have to kick you. Huh
huh, huh, huh... [1]

Later,
Robin

Footnotes: 
[1]  Shut up, Beavis...

-- 
Robin S. Socha, M.A.
Political Science Dept., Bonn University, Bonn
On the package it said: "Requires MS Windows 3.11 or better"  
                                  ... so I got myself Linux.